  html
  {
    -webkit-text-size-adjust: none;
  }
  .calhidden
  {
    position: absolute;
    left: 45px;
    top: 300px;
    width: 200px;
    height: 200px;
    z-Index: 1;
    visibility: hidden;
  }
  .calvisible
  {
    position: absolute;
    left: 20px;
    top: 200px;
    width: 200px;
    height: 200px;
    z-Index: 1;
    visibility: visible;
  }

.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #336699; text-decoration: none; text-align: justify}

  body
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    color: #000000;
    background-color: #87CEFA;
    text-align: center;
  }

@media screen and (min-width: 601px) {
  div.example {
    font-size: 80px;
  }
}

@media screen and (max-width: 600px) {
  div.example {
    font-size: 30px;
  }
}

  table
  {
    background-color: #F5DEB3;
  }
  div
  {
    background-color2: #FFFFFF;
  }
  div.wrapper
  {
    background-color: #87CEFA;
    text-align: center;
  }
  div.logo
  {
    background-color: #ADD6DE;
    padding: 0px;
    margin: 0px;
    height: 48px;
  }
  div.menuwrapper
  {
    background-color: #ADD6DE;
    padding: 0px;
    margin: 0px;
    border-width: 0px;
  }
  div.menucontent
  {
    background-color: #ADD6DE;
    padding: 0px;
    margin: 0px;
    width: 320px;
    text-align: center;
  }
  div.contentPadding
  {
    background-color: #87CEFA;
    text-align: center;
    padding-top: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 0px;
    margin: 0px;
  }
  div.contentIslands
  {
    text-align: center;
    background-color: #F5DEB3;
    border-style: solid;
    border-color: #000000;
    border-width: 1px;
    border-radius: 25px;
  }
  div.content
  {
    background-color: #F5DEB3;
    text-align: center;
    border-style: solid;
    border-color: #000000;
    border-width: 1px;
    border-radius: 25px;
    padding-top: 0px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 0px;
  }

div.text
  {
    text-align: left;
  }

  div.footer
  {
    background-color: #ADD6DE;
    padding: 0px;
    margin: 0px;
    height: 40px;
  }
  td
  {
    color: #000000;
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
  }
  submit
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
  }

  input
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
  }
  textarea
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
  }
  select
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
  }
  a:link
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
    font-weight: bold;
    color: #0000FF;
    text-decoration: none;
  }
  a:active
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
  }
  a:visited
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
    font-weight: bold;
    color: #0000FF;
    text-decoration: none;
  }
  a:hover
  {
    font-size: small;;
    font-family: Verdana, Arial, Helvetica;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
  }

  tr.available
  { background-color: #D9FFD9; }
  tr.onrequest
  { background-color: #FEE8CF; }
  tr.soldout
  { background-color: #FFD7D7; }

  .divmsgtextR
  {
    font-size:7pt;
    text-align: right;
  }
  .divmsgtextL
  {
    font-size:7pt;
    text-align: left;
  }
.cboStyle9
  {
    font-weight:bold;
    font-size:14px;
    color:#000066;
    font-family:verdana;
    background-color:#edf5ff;
  }
  .cboStyle3
  {
    font-weight:bold;
    font-size:11px;
    color:#000066;
    font-family:verdana;
    background-color:#ffcc00;
  }

img{
        max-width:360px;
    
}
.container {
    position: relative;
    margin: 10px;
    width: 95%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.cboStyle2 { 
font-weight : bold;
font-size : 14px;
color : #cc0000;
font-family : verdana;
background-color : #edf5ff;
}
